div#status-booking-success{
    background-color: rgb(119, 201, 136);
}

div#status-booking-fail{
    background-color:rgb(255, 174, 144);
}

div.booking_status{
    border-radius: 0.1em;
    display: flex;
    align-items: center;
    width: fit-content;
}
div.booking_status>p{
    align-items: center;
    display: flex;
    font-family: Courier, monospace;
    margin: 0.1em 0.5em 0.1em 0.5em;
}

p.booking_message{
}

p#message-booking-success{
    color: rgb(51, 207, 82);
}

p#message-booking-fail{
    color: rgb(252, 117, 68);
}
 p.booking_id{
    font-family: Courier, monospace;
    font-size: 0.6em;
 }